package cn.net.cpzslibs.prot.bean.req;

public class Prot10077ReqBean {
	private String label_id;// "label_id ": “1234567890”,
	private String company_id;//“company_id”: “1234567890”,
	private String product_id;//“product_id”: “1001”,
	private String sale_area;//“sale_area”:”北京-xxx”,
	private String collision_area;//“collision_area“: “xxx”,
	private int collision_type ;//“collision_type “:0,  0: 消费者APP  1：稽查APP
	private String inspector_id;//“inspector_id“: “100000000001“,
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getSale_area() {
		return sale_area;
	}
	public void setSale_area(String sale_area) {
		this.sale_area = sale_area;
	}
	public String getCollision_area() {
		return collision_area;
	}
	public void setCollision_area(String collision_area) {
		this.collision_area = collision_area;
	}
	public int getCollision_type() {
		return collision_type;
	}
	public void setCollision_type(int collision_type) {
		this.collision_type = collision_type;
	}
	public String getInspector_id() {
		return inspector_id;
	}
	public void setInspector_id(String inspector_id) {
		this.inspector_id = inspector_id;
	}
	@Override
	public String toString() {
		return "Prot10077ReqBean [label_id=" + label_id + ", company_id=" + company_id + ", product_id=" + product_id
				+ ", sale_area=" + sale_area + ", collision_area=" + collision_area + ", collision_type="
				+ collision_type + ", inspector_id=" + inspector_id + "]";
	}

}
